.banner{
	width:100%;
	height:300px;
	margin:0 auto;
	background:url(../img/banner_case.jpg) center no-repeat;
}
.case_f_co,.news_f_co{
	margin:0 auto;
	text-align: center;
}
.case_title{
	overflow: hidden;
}
.home{
	float:left;
}
.case_t{
	padding-top:30px;
	float: right;
	font-size:18px;
}
.case_t a{
	padding-left:20px;
}
.case_a{
	padding-right:20px;
	border-right:1px solid #CCCCCC;
}
.case_t a:hover{
	color:#E62129;
}
.case_f_co h2,.news_f_co h2{
	padding-top:50px;
	padding-bottom: 50px;
}
.case_f_co p,.news_f_co p{
	display: block;
	text-align: justify;
	text-indent: 2em;
	line-height:25px ;
}
.case_f_co h3{
	text-align:left;
	padding:30px;
}
.case_f_co p{
	padding:10px;
}
.news_f_co p{
	padding:15px 0;
}
/*.case_f_co ul{
	display: block;
	padding-top:30px;
	text-align: left;
}
.case_f_co ul li{
	padding:5px 0;
	color:#666666;
}
.case_f_img{
	margin:0 auto;
	padding-top:50px;
	padding-bottom: 50px;
	overflow: hidden;
}
.case_f_img li:first-child{
	float: left;
}
.case_f_img li:last-child{
	float:right;
}
.case_f_img li img{
	width:500px;
	height:350px;
}
.case_f_img span{
	display: block;
	text-align: center;
}*/
.news_f_nav{
	margin:0 auto;
	overflow: hidden;
	padding:30px 0;
}
.news_f_nav span{
	display: block;
	float:left;
	height:30px;
	line-height: 30px;
	font-size:18px;
	color:#666666;
}
.news_f_nav_right{
	display: block;
	float:right;
}
.news_f_nav a span{
	display: block;
	border:1px solid #afafaf;
	padding:5px 5px;
	font-size:18px;
	margin-left:30px;
}
.news_f_nav_right a span:hover{
	background-color:#E62129;
	color:#FFFFFF;
}
